RubyGems Navigation menu

gdata_19 1.1.5

Ruby 1.9.x compatible Google GData gem makes it easy to work with the Google Data APIs

Gemfile
          gem 'gdata_19', '~> 1.1.5'
  
  
  
  
  
  
  

install
          gem install gdata_19
  
  
  
  
  
  
  

Authors:

  • Jeff Fisher

Owners:

Total downloads 126,589

For this version 75,551

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.5 - April 5, 2012 (334 KB)
  2. 1.1.3 - August 30, 2011 (169 KB)
  3. 1.1.2 - September 1, 2010 (112 KB)
Show all versions (4 total)